Subject: Re: ubuntu-us-ne Ubuntu-us-ne Digest, Vol 14, Issue 4

From: Matt Micek <[email-masked]>
Date: Sun, 6 Apr 2008 08:07:37 -0700 (PDT)

Hi Dave,

-Help out with the 5-A-Day Project(1)--- Okay

-Help us do a "Demo Day" in Fremont
Sounds good.   This would be after May 3rd, I assume.  We should be able to put something together.

-Ask other users you've helped to join our mailing list and irc channel
Already on it.  Trying to get a good friend to join. He has done a lot with Samba and networking.

-Put Ubuntu Nebraska Loco Team on your forum signature, so others will be able 
to find us. 
I do not spend much time on forums, but that may change.

-Help maintain the wiki
Let me know what needs to be done. It does look a bit outdated.

-Moderate our Forum pages (coming soon)
Sounds Interesting. What is involved?
-------------------------------------------------------------------------------------------

I see in the May 3rd event you are looking for a Ubuntu Studio demo system.  I am in the process of setting up a Gutsy Studio.  I would be able to bring the system up for the event, if you want me too. 

I also just acquired a JVC mini DV camcorder and installed a $6 firewire card. This works really well with Kino on my regualr Gutsy.  My system is turning into a fairly decent and inexpensive multi-media system. Needs a bit of work yet though.

Matt
----- Original Message ----
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Sent: Sunday, April 6, 2008 6:00:24 AM
Subject: Ubuntu-us-ne Digest, Vol 14, Issue 4

Send Ubuntu-us-ne mailing list submissions to
    [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
    https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-ne
or, via email, send a message with subject or body 'help' to
    [email-masked]

You can reach the person managing the list at
    [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Ubuntu-us-ne digest..."

Today's Topics:

   1.  Hello! (Matt Micek)
   2. Re:  Hello! (Dave Thacker)

----------------------------------------------------------------------

Message: 1
Date: Sat, 5 Apr 2008 05:40:18 -0700 (PDT)
From: Matt Micek <[email-masked]>
Subject: ubuntu-us-ne Hello!
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="us-ascii"

Hello everyone.

I have just joined the Nebraska Ubuntu group and wish to introduce myself.  

launchpad homepage:

https://launchpad.net/~mmicekfremontubuntu

I have been working with Ubuntu and Open Source for several years. It has been rather lonely in the Fremont area!  It is good to get involved in some way and to hear there are others in the area! I really do not have a lot free time any more. However, I would like to help in any way I can.

When the opportunity presents itself, I have been setting up and promoting Ubuntu systems in the Fremont area. Not many though.  I do build my own systems and I am able to provide some hardware support.  

Sincerely,

Matt M.

      ____________________________________________________________________________________
You rock. That's why Blockbuster's offering you one month of Blockbuster Total Access, No Cost.  
http://tc.deals.yahoo.com/tc/blockbuster/text5.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-us-ne/attachments/20080405/9529efe4/attachment-0001.htm 

------------------------------

Message: 2
Date: Sat, 5 Apr 2008 08:58:53 -0500
From: Dave Thacker <[email-masked]>
Subject: Re: ubuntu-us-ne Hello!
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain;  charset="utf-8"

On Saturday 05 April 2008 07:40:18 Matt Micek wrote:
> Hello everyone.
>
> I have just joined the Nebraska Ubuntu group and wish to introduce myself.
>
> launchpad homepage:
>
> https://launchpad.net/~mmicekfremontubuntu
>
> I have been working with Ubuntu and Open Source for several years. It has
> been rather lonely in the Fremont area!  It is good to get involved in some
> way and to hear there are others in the area! I really do not have a lot
> free time any more. However, I would like to help in any way I can.

Hi Matt, 
Welcome aboard!  I don't know if you were on the list earlier this week, but 
we've got a release party scheduled for May 3rd, and we're helping OLUG with 
their installfest on May 17th.   I'll have info on the Wiki page later today. 

Could you put up a couple of flyers for me if I emailed them to you?  If you 
are interested, please send me you address off-list to 
[email-masked]. 

Other things you could do to help:
-Help out with the 5-A-Day Project(1)
-Help us do a "Demo Day" in Fremont
-Ask other users you've helped to join our mailing list and irc channel
-Put Ubuntu Nebraska Loco Team on your forum signature, so others will be able 
to find us. 
-Help maintain the wiki
-Moderate our Forum pages (coming soon)

>
> When the opportunity presents itself, I have been setting up and promoting
> Ubuntu systems in the Fremont area. Not many though.  I do build my own
> systems and I am able to provide some hardware support.

Great.  I hope to see you in our irc channel at #ubuntu-us-ne on freenode and 
maybe see you at an event next month.  

Dave Thacker
Admin, Ubuntu Nebraska Local Team

------------------------------

-- 
Ubuntu-us-ne mailing list
[email-masked]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-us-ne

End of Ubuntu-us-ne Digest, Vol 14, Issue 4
*******************************************

      ____________________________________________________________________________________
You rock. That's why Blockbuster's offering you one month of Blockbuster Total Access, No Cost.  
http://tc.deals.yahoo.com/tc/blockbuster/text5.com